<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Часто задаваемые вопросы");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:leasing.programs.faq",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>